#393548
No, it is not necessary to purchase v4 to run with SU2016; The plugin (whether 3.x or 4.x) will determine, by checking the license, whether it should expose "render suite" types of features or not. In other words, it is normal that there are no longer separate download packages for different licenses.

On support they tell me that the case was created […]

Part of this is my fault, I know. I accidentally […]

Hey J, Yes, the assistants have not been added ye[…]

Texture/finish lost in render.

Nothing?